body {

	margin: 10px 0px 0px 10px;

	padding: 0px;

	background-image: url("../img/back.gif");

	background-color: #ffffff;

	color: #333333;

}


a:link {

	color: #0000bb;

	text-decoration: underline;

}

a:visited {

	color: #3366bb;

	text-decoration: underline;

}

a:hover {

	color:#ff0000;

	text-decoration: underline;

}

a:active {

	color: #990000;

	text-decoration: underline;

}



#t-caution {color: #666655; }

#t-caution ul {

      margin-top: 0px;

      margin-bottom: 0px;

}


#t-white_b {color: #FFFFFF; font-weight: bold;}

#t-black {color: #333333; }

#t-black_b {color: #333333; font-weight: bold;}

#t-red {color: #ff6666; }

#t-red_b {color: #ff6666; font-weight: bold;}

#t-redfull_b {color: #ff3333; font-weight: bold;}

#t-blue {color: #5252AD; }

#t-blue_b {color: #5252AD; font-weight: bold;}

#t-blue02 {color: #666699; }

#t-blue02_b {color: #666699; font-weight: bold;}

#t-blue03 {color: #333399; }

#t-blue03_b {color: #333399; font-weight: bold;}

#t-green {color: #316331; }

#t-green_b {color: #316331; font-weight: bold;}

#t-orange {color: #367602; }

#t-orange_b {color: #367602; font-weight: bold;}

#t-orange02 {color: #ffbb00; }

#t-orange02_b {color: #ff9900; font-weight: bold;}

#t-brown {color: #660000; }

#t-brown_b {color: #660000; font-weight: bold;}

#t-brown02 {color: #666655; }

#t-brown02_b {color: #666655; font-weight: bold;}

#t-gray {color: #444444; }

#t-gray_b {color: #444444; font-weight: bold;}





/*¥navi-top-table*/



table.navi-top00-none {

	border: 0px ;

}



th.navi-top01{

	border: 1px solid #cccccc;

	background-color: #eeeeee;

	color: #666666;

	padding: 3px;

}



th.navi-top02{

	border: 1px solid #cccccc;

	background-color: #cceeff;

	color: #4444dd;

	padding: 3px;

}





/*¥error-table*/



table.error00 {

	border: 2px solid #ff6666;

}



td.error01{

	border: 0px ;

	background-color: #ffffff;

	color: #ff6666;

	font-weight: bold;

	padding: 5px;

}



td.error02{

	border: 0px ;

	background-color: #ffeeee;

	color: #444444;

	font-weight: bold;

	padding: 5px;

}





/*¥serch-table*/



table.serch00 {

	border: 2px solid #ccddee;

	background-color: #ffffee;

	color: #666666;

}



td.serch01{

	border: 0px;

}





/*¥service-table*/



table.service00-none {

	border: 0px;

}



th.service01{

	border: 1px solid #cccccc;

	height: 18px;

	background-color: #FF9E17;

	color: #ffffff;

}



th.service02{

	border: 1px solid #cccccc;

	background-color: #9AB101;

	color: #ffffff;

}



td.service01{

	border: 1px dashed #cccccc;

	background-color: #eef5f5;

	color: #333333;

	text-align: left;

	vertical-align: top;



}



td.service02{

	border: 1px solid #cccccc;

	background-color: #FFD79F;

	color: #333333;

	text-align: left;

	vertical-align: top;

}



td.service03{

	border: 1px solid #cccccc;

	background-color: #E5ECB5;

	color: #333333;

	text-align: left;

	vertical-align: top;

}





/*¥course-advise-table*/



table.advise-none {

	border: 0px;

	border-collapse: collapse;

}





td.bar01{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed solid;

	border-color: #bbbbbb;

	background-color: #CCFFFF;



}



td.bar02{

	border-width: 0px 0px 1px 1px;

	border-style: solid;

	border-color: #bbbbbb;

	background-color: #ffffff;

	color: #333333;



}





td.bar-ftth{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #bbbbbb;

	background-color: #ccccee;



}



td.bar-adsl{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #bbbbbb;

	background-color: #D0DC7B;



}





td.bar-etc{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #bbbbbb;

	background-color: #cccccc;



}



th.ftth01{

	border: 1px solid #bbbbbb;

	background-color: #FF9E17;

	color: #ffffff;

	text-align: center:

}





th.ftth02{

	border: 1px solid #bbbbbb;

	background-color: #cccccc;

	color: #333333;



}



td.ftth01{

	border: 1px solid #bbbbbb;

	background-color: #FFD79F;

	color: #333333;

}



td.ftth02{

	border: 1px solid #bbbbbb;

	background-color: #FEEED8;

	color: #333333;



}



td.ftth03{

	border: 1px;

	border-style: solid solid dashed solid;

	border-color: #bbbbbb;

	background-color: #FEEED8;

	color: #333333;



}



td.ftth04{

	border: 1px;

	border-style:dashed solid solid  solid;

	border-color: #bbbbbb;

	background-color: #FEEED8;

	color: #333333;



}



td.ftth05{

	border: 1px solid #bbbbbb;

	background-color: #eeeeee;

	color: #333333;



}



td.ftth06{

	border: 1px solid #bbbbbb;

	background-color: #FF9E17;

	color: #ffffff;



}



td.ftth07{

	border: 1px solid #bbbbbb;

	background-color: #ffffff;

	color: #444444;



}



th.adsl01{

	border: 1px solid #bbbbbb;

	background-color: #9AB101;

	color: #ffffff;

	text-align: center:

}



th.adsl02{

	border: 1px solid #bbbbbb;

	background-color: #cccccc;

	color: #333333;



}



td.adsl01{

	border: 1px solid #bbbbbb;

	background-color: #D0DC7B;

	color: #333333;

}



td.adsl02{

	border: 1px solid #bbbbbb;

	background-color: #E5ECB5;

	color: #333333;



}



td.adsl03{

	border: 1px;

	border-style: solid solid dashed solid;

	border-color: #bbbbbb;

	background-color: #E5ECB5;

	color: #333333;



}



td.adsl04{

	border: 1px;

	border-style:dashed solid solid  solid;

	border-color: #bbbbbb;

	background-color: #E5ECB5;

	color: #333333;



}



td.adsl05{

	border: 1px solid #bbbbbb;

	background-color: #eeeeee;

	color: #333333;



}



td.adsl06{

	border: 1px solid #bbbbbb;

	background-color: #9AB101;

	color: #ffffff;



}



td.adsl07{

	border: 1px solid #bbbbbb;

	background-color: #ffffff;

	color: #444444;



}



th.campaign01{

	border: 1px solid #bbbbbb;

	background-color: #ffee99;

	color: #ff3333;



}



td.campaign01{

	border: 1px solid #bbbbbb;

	background-color: #ffffdd;

	color: #ff3333;



}



td.campaign02{

	border: 1px solid #bbbbbb;

	background-color: #ffff99;

	color: #ff3333;



}



th.dialup01{

	border: 1px solid #cccccc;

	background-color: #bbbb99;

	color: #ffffff;

	text-align: center:

}



td.dialup01{

	border: 1px solid #cccccc;

	background-color: #eeeecc;

	color: #333333;



}





td.dialup02{

	border: 1px solid #cccccc;

	background-color: #F5F5EE;

	color: #333333;



}





th.ser01{

	border: 1px solid #bbbbbb;

	background-color: #EEDDBB;

	color: #888855;

	text-align: center:

}





td.ser01{

	border: 1px solid #bbbbbb;

	background-color: #FFFFCC;

	color: #333333;

	text-align: center:



}



th.ntt01{

	border: 1px solid #bbbbbb;

	background-color: #cccccc;

	color: #333333;



}



td.ntt01{

	border: 1px solid #bbbbbb;

	background-color: #eeeeee;

	color: #333333;



}





td.change-type00{

	border-width: 1px 1px 1px 1px;

	border-style: solid solid solid solid;

	border-color: #bbbbbb;

	background-color: #ffffee;



}



/*¥method-table*/



table.method-none {

	border: 0px;

}





td.method-bar01{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #cccccc;

	background-color: #dddddd;



}



/*¥option-table*/



table.option-none {

	border: 0px;



}



td.option01{

	border-width: 0px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #88aa99;

	background-color: #ffffff;



}



td.option02{

	border-width: 1px 1px 1px 1px;

	border-style: dashed dashed dashed dashed;

	border-color: #88aa99;

	background-color: #ffffee;



}



td.option03{

	border-width: 0px 1px 1px 1px;

	border-style: solid solid solid solid;

	border-color: #FF0099;

	background-color: #ffffff;



}

/*¥admission-table*/



table.admission00-none {

	border: 0px ;

}



th.admission00{

	border: 0px;

	background: url("../img/ber00.gif");

	width: 750px;

	height: 25px;

	color: #ffffff;

	text-align: center;

}



th.admission01{

	border: 0px;

	background:url("../img/ber01.gif");

	width: 750px;

	height: 25px;

	color: #ffffff;

	text-align: left;

	padding:0px 0px 0px 10px;



}



th.admission01s{

	border: 0px;

	background:url("../img/ber01s.gif");

	width: 611px;

	height: 25px;

	color: #ffffff;

	text-align: left;

	padding:0px 0px 0px 10px;



}



th.admission02{

	border: 0px;

	background-color: #ccddd5;

	width: 18px;

	color: #444444;

	text-align: center;

	vertical-align: middle;

}



th.admission03{

	border: 0px;

	background-color: #ccddd5;

	width: 152px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



th.admission03b{

	border: 0px;

	background-color: #ccddd5;

	width: 580px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



th.admission04{

	border: 0px;

	background-color: #ccddd5;

	width: 176px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}





th.admission03_er{

	border: 0px;

	background-color: #ffcccc;

	width: 152px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



th.admission04_er{

	border: 0px;

	background-color: #ffcccc;

	width: 176px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.admission00{

	border: 0px;

	background-color: #ddf5ee;

	color: #333333;

	text-align: left;

	vertical-align: top;



}



td.admission00a{

	border: 0px;

	background-color: #ddf5ee;

	width: 304px;

	color: #333333;

	text-align: left;

	vertical-align: top;



}



td.admission00c{

	border: 0px;

	background-color: #ddf5ee;

	width: 560px;

	color: #333333;

	text-align: left;

	vertical-align: top;



}



td.admission01{

	border: 0px;

	background-color: #ddf5ee;

	width: 324px;

	color: #333333;

	text-align: left;

	vertical-align: top;

}



td.admission01s{

	border: 1px;

	border-style:solid solid solid solid;

	background-color: #ddf5ee;

	border-color: #bbbbbb;

	color: #333333;

	text-align: left;

	vertical-align: top;

}



td.admission01sg{

	border: 1px;

	border-style:solid solid solid solid;

	background-color: #eeeeee;

	border-color: #bbbbbb;

	color: #333333;

	text-align: left;

	vertical-align: top;

}



td.admission01sw{

	border: 1px;

	border-style:solid solid solid solid;

	background-color: #ffffff;

	border-color: #bbbbbb;

	color: #333333;

	text-align: left;

	vertical-align: top;

}



td.admission02{

	border: 0px;

	background-color: #dde5cc;

	width: 230px;

	color: #666666;

	text-align: left;

	vertical-align: top;

}



td.admission03b{

	border: 0px;

	background-color: #ccddd5;

	width: 580px;

	color: #444444;

	text-align: left;

	vertical-align: top;

}

th.admission_chg{

	border: 0px;

	background-color: #bbccbb;

	color: #444444;

	text-align: left;

	vertical-align: top;

}





th.admission_chg00{

	border: 0px;

	background-color: #ccddd5;

	color: #444444;

	text-align: left;

	vertical-align: top;

}





th.admission_chg00b{

	border: 0px;

	background-color: #ccddd5;

	color: #444444;

	text-align: center;

	vertical-align: middle;

}



th.admission_chg01{

	border: 0px;

	background-color: #A3D2FE;

	color: #444444;



}



th.admission_chg02{

	border: 0px;

	background-color: #ccddd5;

	color: #444444;



}



td.admission_chg{

	border: 2px;

	border-style:solid solid solid  solid;

	border-color: #90B3DA;

	background-color: #ffffff;

	color: #666666;

	text-align: left;

	vertical-align: top;

}



td.admission_chg02{

	border: 0px;

	background-color: #A3D2FE;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.admission_chg02b{

	border: 0px;

	background-color: #A3D2FE;

	color: #444444;

	text-align: center;

	vertical-align: middle;

}



td.admission_chg03{

	border: 0px;

	background-color: #E8F3FF;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.admission_chg03b{

	border: 0px;

	background-color: #E8F3FF;

	color: #444444;

	text-align: center;

	vertical-align: middle;

}



td.admission_chg04{

	border: 0px;

	background-color: #ddf5ee;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.admission_chg04b{

	border: 0px;

	background-color: #ddf5ee;

	color: #444444;

	text-align: center;

	vertical-align: middle;

}



td.admission999{

	border: 2px;

	border-style:solid solid solid  solid;

	border-color: #90B3DA;

	background-color: #ffffff;

	color: #666666;

	text-align: left;

	vertical-align: top;

}



td.admission99{

	border: 2px;

	border-style:solid solid solid solid;

	border-color: #bbddbb;

	background-color: #ffffee;

	color: #666666;

	text-align: left;

	vertical-align: top;

}



td.admission99b{

	border: 0px;

	background-color: #ccddd5;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.admission99c{

	border: 0px;

	background-color: #ddf5ee;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



/*¥small-table*/



table.small00-none {

	border: 0px ;

	width: 100%;

}



th.small01{

	border: 0px;

	background-color: #bbccbb;

	width: 30%;

	color: #444444;

	text-align: left;

	vertical-align: top;



}



th.small01_er{

	border: 0px;

	background-color: #ffcccc;

	width: 30%;

	color: #444444;

	text-align: left;

	vertical-align: top;



}



th.small02{

	border: 0px;

	background-color: #bbccbb;

	width: 50%;

	color: #444444;

	text-align: center;

	vertical-align: top;



}



th.small03{

	border: 0px;

	background-color: #bbccbb;

	width: 40%;

	color: #444444;

	text-align: center;

	vertical-align: top;



}



th.small03_er{

	border: 0px;

	background-color: #ffcccc;

	width: 40%;

	color: #444444;

	text-align: center;

	vertical-align: top;



}



th.small04{

	border: 0px;

	background-color: #bbccbb;

	width: 40%;

	color: #444444;

	text-align: left;

	vertical-align: top;



}





th.small04_er{

	border: 0px;

	background-color: #ffcccc;

	width: 40%;

	color: #444444;

	text-align: left;

	vertical-align: top;



}



td.small01{

	border: 0px;

	background-color: #dde5cc;

	width: 70%;

	color: #444444;

	text-align: left;

	vertical-align: top;



}



td.small02{

	border: 0px;

	background-color: #dde5cc;

	width: 50%;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.small03{

	border: 0px;

	background-color: #dde5cc;

	width: 60%;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



td.small04{

	border: 0px;

	background-color: #dde5cc;

	width: 60%;

	color: #444444;

	text-align: left;

	vertical-align: top;

}



/*¥ssl-table*/



table.ssl {

	border: 1px dashed #667799;

	border-collapse: collapse;



}



td.ssl{

	border: 0px;

	background-color:#eeeef5;

	color:#777777;

	padding: 3px;

	text-align: left;

	vertical-align: top;

}



/*¥attention-table*/



table.attention {

	border: 1px dotted #C00000;

	border-collapse: collapse;



}



td.attention {

	border: 0px;

	background-color:#EEE4E5;

	color:#777777;

	padding: 3px;

	text-align: left;

	vertical-align: top;

}



/*¥affiliate*/



.affiliate{

	color:#ffffff;

	font-weight:bold;

	background-color:#ff8888;

	padding:10px;

}



.affiliate2{

	color:#ffffff;

	font-weight:bold;

	background-color:#1541A4;

	padding:10px;

}



/*¥button*/



.submit01{

	right: 0px;

	bottom: 0px;

	border: 0px;

	padding: 0px;

	width: 215px;

	height: 25px;

	background-color: #ffffff;

	background-image: url(../img/button.gif);

	font-weight: bold;

	color: #cc0000;



}



.submit02{

	right: 0px;

	bottom: 0px;

	border: 0px;

	padding: 0px;

	width: 215px;

	height: 25px;

	background-color: #ffffff;

	background-image: url(../img/button_test.gif);

	font-weight: bold;

	color: #cc0000;



}



.submit03{

	right: 0px;

	bottom: 0px;

	border: 0px;

	padding: 0px;

	width: 145px;

	height: 25px;

	background-color: #ffffff;

	background-image: url(../img/button_test02.gif);

	font-weight: bold;

	color: #192D54;



}



/*¥box*/

.box {

	width:540px;

	margin:0px 0px 5px 0px;

	padding:0px 0px 0px 0px;

	border:1px solid #cccccc;

}

.box-m {

	width:540px;

	margin:0px 0px 20px 0px;

	padding:0px 0px 0px 0px;

	border:1px solid #cccccc;

}

.box-bg {

	width:540px;

	margin:0px 0px 20px 0px;

	padding:0px 0px 0px 0px;

	border:1px solid #cccccc;

	background-color:#f4f4f4;

}



.box-bar01 {

	width:536px;

	margin:1px 1px 1px 1px;

	padding:5px 0px 5px 0px;

	color:#4444dd;

	font-weight:bold;

	background-color:#d0ddf6;

	text-align:center;

}

.box-bar02 {

	width:536px;

	margin:1px 1px 5px 1px;

	padding:5px 0px 5px 5px;

	background-color:#f0f0f0;

	text-align:left;

}

.box-bar02-catch {

	width:536px;

	margin:1px 1px 5px 1px;

	padding:5px 0px 5px 5px;

	color:#172b52;

	font-weight:bold;

	background-color:#f0f0f0;

	text-align:left;

}



.box-contents-left {

	width:750px;

	margin:0px 0px 5px 0px;

	padding:5px 5px 5px 5px;

	text-align:left;

}

.box-contents-center {

	width:750px;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 70px;

}

.box-contents-right {

	width:750px;

	margin:0px 0px 0px 0px;

	padding:0px 0px 0px 0px;

	text-align:right;

}



.box-adobe {

	width:615px;

	margin:0px 0px 00px 0px;

	padding:0px 0px 0px 0px;

	border:1px solid #cccccc;

	background-color:#f4f4f4;

}

